/*
 * Name:    ms_process_rs232.h
 *
 * Purpose: Header for functions used to process MX RS-232 record events.
 *
 * Author:  William Lavender
 *
 *----------------------------------------------------------------------------
 *
 * Copyright 2001 Illinois Institute of Technology
 *
 * See the file "LICENSE" for information on usage and redistribution
 * of this file, and for a DISCLAIMER OF ALL WARRANTIES.
 *
 */

#ifndef __MS_PROCESS_RS232_H__
#define __MS_PROCESS_RS232_H__

extern mx_status_type mxsrv_setup_rs232_process_functions(
					MX_RECORD *record_list );

extern mx_status_type mxsrv_rs232_process_function(
			void *record, void *record_field, int operation );

#endif /* __MS_PROCESS_RS232_H__ */
